<!-- 1/1 -->
<div class="item big dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 1 && postObject.anounce_new_author == 0">
    <div class="bg" style="background-position: 0 0; background-image: url(files/blogposts/{{postObject.id}}-1_1.jpg);"></div>
    <div class="v-align">
        <div class="align-holder">
            <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
            <a href="http://plus-one.rbc.ru/case-1.html" target="_blank" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                <strong class="h1" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
            </a>
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                <strong class="h1" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
            </a>
        </div>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/1 видео -->
<div style="margin-top:0px; height: 392px;" class="item big_video dark video_block" ng-if="postObject.blocks == '1/1' && postObject.type_post == 6 && postObject.anounce_new_author == 0">
    <div class="left" style="width:698px; height:392px;">
        <span ng-bind-html="textDangerousSnippet(postObject.video_on_main)" ng-if="!videoUrl"></span>
        <iframe width="100%" height="100%" src="{{videoUrl}}" allowfullscreen="allowfullscreen" ng-if="videoUrl"></iframe>
    </div>
    <div class="right">
        <div class="anons" ng-if="postObject.state == '3'">
            <p class="small">Анонс</p>
            <h2 ng-bind-html="textDangerousSnippet(postObject.name)" style="width: 420px;"></h2>
            <span ng-bind-html="textDangerousSnippet(postObject.header)"></span>
            <p class="time">{{postObject.postDateStr}}</p>
        </div>
        <div class="live" ng-if="postObject.state == '2'">
            <p class="small">Live<span></span></p>
            <h2 ng-bind-html="textDangerousSnippet(postObject.name)" style="width: 420px;"></h2>
            <span ng-bind-html="textDangerousSnippet(postObject.header)"></span>
        </div>
        <div ng-show="!videoFragments" class="moments" ng-scrollbar rebuild-on-resize rebuild-on="rebuild:me" ng-if="postObject.state == '1'">
            <h2 ng-bind-html="textDangerousSnippet(postObject.name)" style="width: 420px;"></h2>

            <div class="item" ng-repeat='video in postObject.videos'>
                <div class="left_item">
                    <img alt="player" ng-click="loadVideo(video.video_url)" class="video_prev" ng-src="/files/blogposts/{{video.image}}">
                    <img alt="active" class="active_video" src="/design/rbk_v2/images/play.png">
                    <!--<img alt="video_hov" class="video_hov" src="/design/rbk_v2/images/video_hov.png">-->
                </div>
                <div class="right_item">
                    <p ng-click="loadVideo(video.video_url)" ng-bind-html="textDangerousSnippet(video.name)"></p>
                    <a class="detail" ng-if="video.divisionTime" ng-click="showVideoFragment(video.id)" >
                        <img alt="detail" src="/design/rbk_v2/images/detail.png">
                    </a>
                </div>
            </div>
        </div>
        <div class="all_detail" ng-model="videoFragments" ng-show="videoFragments" ng-scrollbar rebuild-on-resize rebuild-on="rebuild:meto">
            <div class="fix_block">
                <div class="fix_left">
                    <a ng-click="goBack()">
                        <img ng-src="/design/rbk_v2/images/prev.png"  alt="prev"/>
                        <p>Назад</p>
                    </a>
                </div>
                <div class="fix_right">
                    <img ng-src="/design/rbk_v2/images/detail.png" alt="detail" />
                </div>
            </div>
            <div class="video_item">
                <div class="left_item">
                    <img ng-src="/files/blogposts/{{videoFragmentsMainVideo.image}}" class="video_prev" alt="video_prev" />
                    <img ng-src="/design/rbk_v2/images/play.png" class="active_video" alt="active_video" />
                </div>
                <div class="right_item">
                    <p ng-bind-html="textDangerousSnippet(videoFragmentsMainVideo.name)"></p>
                </div>
            </div>
            <div class="item" ng-repeat='fragment in videoFragments' ng-repeat="videoFragments">
                <p ng-bind-html="textDangerousSnippet(fragment.name)" ng-click="loadVideoFragment(videoMain.video_url, fragment.minute, fragment.secunde)"></p>
            </div>
        </div>
    </div>
</div>

<!-- 1/1 новая цитата (с блоком-анонсом в статье) /-->
<div class="item long dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 9 && postObject.anounce_new_author == 0" style="background-color: #{{postObject.tags.color}}">
    <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
    <div class="visual right absolute">
        <div class="bg" style="background-position: 0 0; background-image: url(/files/blogposts/{{postObject.id}}-1_1.jpg);"></div>
    </div>
    <div class="v-align">
        <div class="align-holder">
            <p>
                <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
                <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
            </p>
        </div>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTileWoDate.html'"></section>
    <span class="category-link" style="color: #000; text-transform: none;font-weight: bold; position: absolute; top: 15px; left: -15px; height: 20px;">
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
            Цитата дня
        </a>
    </span>
</div>


<!-- 1/1 цитата /-->
<div class="item long dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 2 && postObject.anounce_new_author == 0" style="background-color: #{{postObject.tags.color}}">
    <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
    <div class="visual right absolute">
        <div class="bg"
             style="background-position: 0 0; background-image: url(files/blogposts/{{postObject.id}}-1_1_c.jpg);">
        </div>
    </div>
    <div class="v-align">
        <div class="align-holder">
            <p>
                <a href="http://plus-one.rbc.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
                <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
            </p>
        </div>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!--1/1 фото дня-->
<div class="item big black" style="background-color: #{{postObject.tags.color}}" ng-if="postObject.blocks == '1/1' && postObject.type_post == 7 && postObject.anounce_new_author == 0">
    <div class="visual left absolute">
        <div class="bg">
            <img ng-src="/files/blogposts/{{postObject.id}}-1_1.jpg" width="1141" height="505" alt="image description" />
        </div>
        <section ng-include="'app/views/includes/tagsOnPostTileWoDate.html'"></section>
    </div>
    <div class="info">
        <strong class="type">
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
                Фото дня
            </a>
        </strong>
        <h2>
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" class="dark" ng-bind-html="textDangerousSnippet(postObject.name)"></a>
        </h2>
        <p ng-bind-html="textDangerousSnippet(postObject.header)" style="color: #000"></p>
    </div>
</div>